{% extends 'base.html' %}

{% block content %}
<main>
    <div class="task-form">
        <h1>Update a Task</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Update</button>
        </form>
    </div>
</main>
{% endblock content %}